<nav>
  <div class="nav-container">
    <div>
      <a class="home-link" routerLink="/home">Accueil</a>
      <a class="home-link" routerLink="/teams">Gestion équipes</a>
    </div>
    <app-cart></app-cart>
  </div>
</nav>

<div class="container">
  <router-outlet></router-outlet>
</div>
